Bug 1445565 - youtube-dl-2017.05.07 is available
Summary: youtube-dl-2017.05.07 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 00:25 UTC by Upstream Release Monitoring
Modified: 2019-12-03 19:00 UTC (History)
3 users (show)

Fixed In Version: youtube-dl-2017.05.07-1.fc25 youtube-dl-2017.05.07-1.fc24 youtube-dl-2017.05.07-1.fc26 youtube-dl-2017.05.18.1-1.el6 youtube-dl-2017.05.18.1-1.el7 youtube-dl-2017.05.29-1.fc25 youtube-dl-2017.05.29-1.fc26 youtube-dl-2017.05.29-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 03:02:37 UTC


Attachments (Terms of Use)
New youtube-dl RPM SPEC (10.00 KB, text/x-rpm-spec)
2017-05-04 08:55 UTC, Tomasz Tomasik
no flags Details

Description Upstream Release Monitoring 2017-04-26 00:25:07 UTC
Latest upstream release: 2017.04.26
Current version/release in rawhide: 2017.04.17-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-04-26 00:25:15 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-04-28 12:27:12 UTC
Latest upstream release: 2017.04.28
Current version/release in rawhide: 2017.04.17-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-04-28 12:27:19 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Francesco Frassinelli (frafra) 2017-04-29 17:56:45 UTC
Setting version to 2017.04.28 produces a working RPM. Why the Upstream Release Monitoring build says that there is no valid URL in the spec file? Wouldn't be nice to fix it in order to automatically provide a new build as soon as the new version of youtube-dl is released?

Comment 5 Upstream Release Monitoring 2017-05-01 00:24:36 UTC
Latest upstream release: 2017.05.01
Current version/release in rawhide: 2017.04.17-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 6 Upstream Release Monitoring 2017-05-01 00:24:45 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 7 Tomasz Tomasik 2017-05-04 08:54:07 UTC
Could you check if changing urls to GitHub site resolves problem with package building by Koji?
http://wklej.org/hash/5afbe261fdf/txt/

Comment 8 Tomasz Tomasik 2017-05-04 08:55:52 UTC
Created attachment 1276189 [details]
New youtube-dl RPM SPEC

Comment 9 Upstream Release Monitoring 2017-05-07 00:26:20 UTC
Latest upstream release: 2017.05.07
Current version/release in rawhide: 2017.04.17-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 10 Upstream Release Monitoring 2017-05-07 00:26:30 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 11 Upstream Release Monitoring 2017-05-08 23:03:03 UTC
mcepl's youtube-dl-2017.05.07-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=887940

Comment 12 Fedora Update System 2017-05-08 23:11:56 UTC
youtube-dl-2017.05.07-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f1ce8e3997

Comment 13 Fedora Update System 2017-05-08 23:12:08 UTC
youtube-dl-2017.05.07-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5d2a86a78

Comment 14 Fedora Update System 2017-05-08 23:12:17 UTC
youtube-dl-2017.05.07-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-998de3c5fa

Comment 15 Fedora Update System 2017-05-08 23:12:23 UTC
youtube-dl-2017.05.07-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25aaffd516

Comment 16 Fedora Update System 2017-05-08 23:12:29 UTC
youtube-dl-2017.05.07-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a35e1f70ae

Comment 17 Fedora Update System 2017-05-10 07:04:12 UTC
youtube-dl-2017.05.07-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25aaffd516

Comment 18 Fedora Update System 2017-05-10 08:47:46 UTC
youtube-dl-2017.05.07-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5d2a86a78

Comment 19 Fedora Update System 2017-05-10 08:55:42 UTC
youtube-dl-2017.05.07-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f1ce8e3997

Comment 20 Fedora Update System 2017-05-10 10:43:47 UTC
youtube-dl-2017.05.07-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-998de3c5fa

Comment 21 Fedora Update System 2017-05-12 02:11:12 UTC
youtube-dl-2017.05.07-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a35e1f70ae

Comment 22 Fedora Update System 2017-05-12 12:05:00 UTC
youtube-dl-2017.05.07-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-05-12 19:23:54 UTC
youtube-dl-2017.05.07-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-05-15 12:53:02 UTC
youtube-dl-2017.05.07-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-05-18 14:31:53 UTC
youtube-dl-2017.05.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-950744b535

Comment 26 Fedora Update System 2017-05-18 14:32:15 UTC
youtube-dl-2017.05.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f60481e87

Comment 27 Fedora Update System 2017-05-18 22:37:36 UTC
youtube-dl-2017.05.18.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a58bc34b9

Comment 28 Fedora Update System 2017-05-18 22:38:16 UTC
youtube-dl-2017.05.18.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2048a3bd7

Comment 29 Fedora Update System 2017-05-20 01:18:32 UTC
youtube-dl-2017.05.18.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a58bc34b9

Comment 30 Fedora Update System 2017-05-20 01:25:29 UTC
youtube-dl-2017.05.18.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2048a3bd7

Comment 31 Fedora Update System 2017-06-03 08:43:13 UTC
youtube-dl-2017.05.29-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 32 Fedora Update System 2017-06-03 08:43:33 UTC
youtube-dl-2017.05.29-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 33 Fedora Update System 2017-06-03 08:43:45 UTC
youtube-dl-2017.05.29-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 34 Fedora Update System 2017-06-03 08:43:58 UTC
youtube-dl-2017.05.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 35 Fedora Update System 2017-06-03 08:44:11 UTC
youtube-dl-2017.05.29-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 36 Fedora Update System 2017-06-04 19:42:25 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 37 Fedora Update System 2017-06-05 01:58:30 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 38 Fedora Update System 2017-06-05 02:00:23 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 39 Fedora Update System 2017-06-05 03:21:04 UTC
youtube-dl-2017.05.18.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2017-06-05 03:25:08 UTC
youtube-dl-2017.05.18.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-06-05 03:48:53 UTC
youtube-dl-2017.05.29-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 42 Fedora Update System 2017-06-05 03:56:01 UTC
youtube-dl-2017.05.29-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 43 Fedora Update System 2017-06-06 03:02:37 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2017-06-13 13:34:34 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2017-06-13 19:56:06 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.